/* 
  Localized.strings
  DSDAppKit

  Created by Michael Monscheuer on 3/14/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/













"OK" = "OK";
"Cancel" = "Anuluj";
"All" = "Wszystkie";
"Any" = "niektóre z";
"NotAvailable" = "niedostępne";
"NotApplicable" = "brak zastosowania";
"NoSelection" = "Brak zaznaczenia";
"MultipleSelection" = "Zaznaczenie wielokrotne";
"MultipleValues" = "Wartości wielokrotne";
"YES" = "Tak";
"NO" = "Nie";
"Quit" = "Zakończ";
"NoResults" = "Brak rezultatów";

"Filter" = "Filtr";
"Find" = "Znajdź";
"Search" = "Szukaj";

"Untitled" = "bez nazwy";

"Error" = "Błąd";

"Cut" = "Wytnij";
"Copy" = "Kopiuj";
"Paste" = "Wklej";
"PasteInPlace" = "Wklej do";
"Delete" = "Usuń";

"Automatic" = "Automatycznie";

"BetaVersion" = "Beta";
"DebugVersion" = "Usuwanie błędów";
"BuildRevision" = "Kompilacja";

/* DSDOnOffSwitch */
"ON" = "TAK";   /* max. string length = 3 */
"OFF" = "NIE";